/* Menu div */
#Menu {
  height: 41px;
  width: 1020px;
  position: relative;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #0E5440;
  z-index: 20000!Important;
}

/* Menu parent ul */
.menu, .menu ul {
  line-height: 1;
  margin: 0;
  padding: 0;
}

.menu {
  background: #003828;
  font-family: Verdana;
font-size: 12px;
  height: 41px;
  margin: 0;
  text-transform: uppercase;
  z-index: 5000!Important;
}

ul {
  list-style-type: none;
  margin: 0 0 1em 0;
  padding: 0;
  line-height: 0%;
}

/* Menu parent ul li*/
.menu li {
  position: relative;
  float: left;
  height: 41px;
  z-index: 10000;
  padding-top: 0;
  padding-right: 18px;
  padding-bottom: 0;
  padding-left: 18px;
  border-left-width: 1px;
  border-left-style: solid;
  border-left-color: #0E5440;
}
ul li {
  margin: 0;
  padding: 0;
  line-height: normal;
}

/* Menu selected item */
.menu .current_page_item a, .menu .current_page_item a:visited, .menu .current-cat a, .menu .current-cat a:visited, .menu .current-menu-item a, .menu .current-menu-item a:visited {
  color: #FFF;
  border-bottom-width: 2px;
  border-bottom-style: solid;
  border-bottom-color: #000;
}

/* Menu parent with children */
.menu ul {
  position: absolute;
  top: 37px;
  left: 0;
  display: none;
  opacity: 0;
  width: 200px;
  z-index: 2000;
}
.menu ul li {
  height: auto;
  border-left: none;
  padding: 0;
  left: auto;
}

.menu ul a, .menu ul a:visited {
  background: #003828;
  line-height: 140%;
  border: 1px solid #0E5440;
  width: 128px;
  margin-top: -1px;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  padding-top: 9px;
  padding-right: 30px;
  padding-bottom: 8px;
  padding-left: 30px;
  text-transform: none;
  color: #FFFFFF;
}


/* Menu Links A */
.menu a {
  color: #FFFFFF;
  display: block;
  padding: 0 15px;
  line-height: 29px;
  text-decoration: none;
  position: relative;
  top: 5px;
}

.menu a:visited {
  color: #FFFFFF;
  display: block;
  padding: 0 15px;
  line-height: 29px;
  position: relative;
  top: 5px;
  text-decoration: none;
  outline: none;
}
